A:link {
	color: #333333;
	text-decoration: underline;
	font-weight:bold;
}
A:visited {
	color: #333333;
	text-decoration: underline;
	font-weight:bold;
}
A:active {
	color:#333333;
	text-decoration: underline;
	font-weight:bold;
}
A:hover {
	color: #fe5603;
	text-decoration: none;
	font-weight:bold;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top:0px;	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	background-color: ffffff;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
font-size:16px;
font-weight:bold;
padding:0px;
margin:5px 0px 3px 0px;
}

h2 {
font-size:14px;
font-weight:normal;
padding:0px;
margin:3px 0px 3px 0px;
}

h3 {
font-size:14px;
font-weight:bold;
padding:0px;
margin:5px 0px 5px 5px;
}

.bodyContainerR {
	width:1010px;
	/*border:1px solid #666;*/
	background-image:url(Images/ShadR.png);
	background-position:right;
	background-repeat:repeat-y;
	}
.bodyContainerL {
	width:1010px;
	/*border:1px solid #666;*/
	background-image:url(Images/ShadL.png);
	background-position:left;
	background-repeat:repeat-y;
	}
	
.botShad {
	background-image:url(Images/BotShad.png);
	background-repeat:repeat-x;
	}

.body { 
	color:#333333;
	background:#FFFFFF;
	width:970px;
/*	border:1px solid #999999;*/
	vertical-align:top;
	/*border-bottom:1px solid #999999;*/
}

/* ******************* Menu **************************** */
.menu {
text-align:center;
/*width:25%;*/
}
.menuleft {
/*text-align:left;
font-family:Arial, Helvetica, sans-serif;*/
font-size:16px;
}

.menuleft A:link {color: #333333; text-decoration: none; font-weight:normal; font-size:16px;}
.menuleft A:visited {color: #333333; text-decoration: none; font-weight:normal; font-size:16px;}
.menuleft A:active {color: #333333; text-decoration: none; font-weight:normal; font-size:16px;}
.menuleft A:hover {color: #fe5603; text-decoration: none; font-weight:normal; font-size:16px;}

/* ******************* Page Header ********************* */

.header {
width:100%;
}

.headerboxLeft {
width:605px;
height:160px;
/*background-image: url(images/HeaderLogo.jpg);*/
border-top:2px solid #999999;
border-bottom:2px solid #999999;
border-left:1px solid #999999;
padding:0px;
}

.headerdiv {
vertical-align:top;
top: 140px; 
left: 310px; 
position: relative; 
z-index: 1; 
visibility:show;
font-size:20px;
font-weight: 300;
letter-spacing:200%;
/*float:inherit;*/
}

.headerbox {
padding-top:5px;
padding-bottom:8px;
border-bottom:2px solid #999999;
}

.headerboxImage {
padding:2px 2px 2px 2px;
width:342px;
background-color:#999999;
margin-top:5px;
margin-bottom:10px;
height:192px;
}

.headerboxRight {
padding:0px;
width:100%;
background-image: url(Images/HeaderBG.jpg);
border-top:2px solid #999999;
border-bottom:2px solid #999999;
border-right:1px solid #999999;
}

.headerbottom {
border-bottom:2px solid #999999;
/*padding:0px 5px 0px 5px;*/
height:30px;
}

/* *******************Page Content********************* */
.LeftColumn {
vertical-align:top;
width:145px;
padding: 0px 5px 5px 5px;
/*margin: 5px 0px 0px 0px;*/
border-right:1px solid #999999;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.LeftColumn th {
vertical-align:top;
text-align:left;
font-weight:bold;
font-size:12px;
/*background-color:#c7d3fb;*/
background-color:#fdebcf;
padding:3px;
}

.LeftColumnAd {
border-bottom: 1px solid #999999;
padding-bottom:5px;
margin-bottom:5px;
}


.CenterColumn {
vertical-align:top;
width:100%;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px 7px 5px 7px;
}
.CenterColumn th {
vertical-align:top;
text-align:left;
font-weight:normal;
font-size:16px;
}

.RightColumn {
vertical-align:top;
width:145px;
padding: 0px 5px 5px 5px;
border-left:1px solid #999999;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.RightColumn th {
vertical-align:top;
text-align:left;
font-weight:bold;
font-size:12px;
/*background-color:#c7d3fb;*/
background-color:#fdebcf;
padding:3px;

}
.RightColumnAd {
border-bottom: 1px solid #999999;
padding-bottom:5px;
margin-bottom:5px;
}

.featured {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
margin:3px 0px 3px 0px;
}
.featured th {
font-size:12px;
font-weight:bold;
padding:3px 0px 3px 0px;
}

.featured td {
padding:2px 0px 2px 0px;
}

.featured img {
padding: 5px 0px 0px 10px;
}

.featuredhead {
background-color:#c7d3fb;
padding: 0px 0px 0px 0px;
}

.tableBGHead {
background-color:#c7d3fb ;
text-align:center;
vertical-align:bottom;
padding:1px 2px 3px 2px;
}
.tableBG {
background-color:#DEE4FE;
text-align:center;
vertical-align:bottom;
padding:1px 2px 3px 2px;
}
.detailLink {
font-size:10px;
text-align:center;
padding: 0px 0px 0px 12px;
}
/* ******************* Page Footer ********************* */

.footer {
width:100%;
border-top:2px solid #999999;
}

.signature {
font-size:9px;
padding:5px;
}

.disc {
font-size:9px;
padding:5px;
}
